# On Call days
REM Thu 2 Jan 2020 +3 MSG On Call %a
REM Wed 8 Jan 2020 +3 MSG On Call %a
REM Mon 20 Jan 2020 +3 MSG On Call %a
REM Sun 26 Jan 2020 +3 MSG On Call %a
REM Tue 28 Jan 2020 +3 MSG On Call %a
REM Fri 31 Jan 2020 +3 MSG On Call %a

REM Thu 6 Feb 2020 +3 MSG On Call %a
REM Mon 10 Feb 2020 +3 MSG On Call %a
REM Sun 16 Feb 2020 +3 MSG On Call %a
REM Sat 22 Feb 2020 +3 MSG On Call %a
REM Mon 24 Feb 2020 +3 MSG On Call %a

